/**content-paragraph component START**/

.paragraph-container{
	padding-bottom: 1px;
}
.paragraph-container-bg{
	padding-bottom: 1px;
	background: #ccc;
}
.content-paragraph-main{
	/** background: #ccc; **/
}
.paragraph-title{
	font-size: 22px;
	font-family: Arial;
	line-height: 26px;
	padding: 0px 20px 10px 0px;
	margin: 0px;
    word-wrap: break-word;
	margin-top:-5px;
}

.paragraph-title-bg{
	font-size: 22px;
	font-family: Arial;
	line-height: 26px;
	padding: 14px 20px 10px 20px;
	margin: 0px;
    word-wrap: break-word;
}

.paragraph-image{
	padding:10px 20px 0px 0px;
}
.paragraph-image-bg{
	padding:10px 20px 0px 20px;
}

.paragraph-text{
	font-size: 13px;
	line-height: 16px !important;
	padding: 0px 20px 0px 0px;
	word-wrap: break-word;
}
.paragraph-text-bg{
	font-size: 13px;
	line-height: 16px !important;
	padding: 0px 20px 40px 20px;
	word-wrap: break-word;
}
.paragraph-text-notitle{
	font-size: 13px;
	line-height: 16px !important;
	padding: 0px 20px 26px 0px;
	word-wrap: break-word;
}
.paragraph-text-bgnotitle{
	font-size: 13px;
	line-height: 16px !important;
	padding: 0px 20px 20px 20px;
	word-wrap: break-word;
}

.paragraph-text ol{
	list-style-position:outside;
list-style-type:decimal;
}
.paragraph-text ol li{
margin:0 0 0 20px;
padding:0px;
word-wrap: break-word;
}
.paragraph-text ul{
	padding-left: 16px !important;
}
.paragraph-text-bg ol{
	list-style-position:outside;
list-style-type:decimal;
}
.paragraph-text-bg ol li{
margin:0 0 0 20px;
padding:0px;
word-wrap: break-word;
}
.paragraph-text-bg ul{
	padding-left: 16px !important;
}
.paragraph-text-notitle ol{
	list-style-position:outside;
list-style-type:decimal;
}
.paragraph-text-notitle ol li{
margin:0 0 0 20px;
padding:0px;
word-wrap: break-word;
}
.paragraph-text-notitle ul{
	padding-left: 16px !important;
}
.paragraph-text-bgnotitle ol{
	list-style-position:outside;
list-style-type:decimal;
}
.paragraph-text-bgnotitle ol li{
margin:0 0 0 20px;
padding:0px;
word-wrap: break-word;
}
.paragraph-text-bgnotitle ul{
	padding-left: 16px !important;
}
.paragraph-nodivider {

	border-bottom:none !important;
	padding-bottom:20px;

	}
.paragraph-divider{
	border-bottom: 2px solid #AEA7A2;
	width: 100%;
	padding-bottom: 33px;
}
.paragraph-text a{
	color: #009fe3 !important;
	text-decoration: none;
}
.paragraph-text-bg a{
	color: #009fe3 !important;
	text-decoration: none;
}
.paragraph-text-bg ul li{
margin:0px;
padding:0 0 0 4px;
word-wrap:break-word;
}
.paragraph-text ul li{
margin:0px;
padding:0 0 0 4px;
word-wrap:break-word;
}
.paragraph-text-notitle a{
	color: #009fe3 !important;
	text-decoration: none;
}
.paragraph-text-bgnotitle a{
	color: #009fe3 !important;
	text-decoration: none;
}
.paragraph-text a:hover{
	color: #009fe3 !important;
	text-decoration: underline;
}
.paragraph-text-bg a:hover{
	color: #009fe3 !important;
	text-decoration: underline;
}
.paragraph-text-notitle a:hover{
	color: #009fe3 !important;
	text-decoration: underline;
}
.paragraph-text-bgnotitle a:hover{
	color: #009fe3 !important;
	text-decoration: underline;
}

.paragraph-linklist-bg{
padding: 7px 20px 28px 20px;
}
.paragraph-linklist-bg li a{
color: #23201f;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
    display: inline-block;
    word-wrap: break-word;
}
.paragraph-linklist-bg li{
    list-style: none outside none;
	padding-bottom: 13px;
}
.paragraph-linklist-bg li a span{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #009fe3;
	/*Font Family: pifranklingothicdemicondRg;*/
	font-family: ITCFranklinGothicW01-Dm, "Arial Narrow", Arial, Sans-Serif;
    font-size: 22px;
    width: auto;
    baseline-shift: -2px;
}
.paragraph-linklist-bg li span{
    list-style: none outside none;
}
.paragraph-linklist-bg span.file-type{
    color: #23201f;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;

	word-break: break-all;
	font-family: Arial, sans-serif;
	font-style: normal;
}
.paragraph-linklist-bg .file-type .right-arrow{

	font-weight: bold;
    padding: 0;
    position: relative;
    top: 2px;
}
.paragraph-linklist-bg span.pipe-style{
    color: #23201f;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
	
	word-break: break-all;
	font-family: Arial, sans-serif;
	font-style: normal;
}

.paragraph-linklist{
padding: 0px 20px 0px 0px;
}
.paragraph-linklist li a{
color: #23201f;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
    display: inline-block;
    word-wrap: break-word;
}
.paragraph-linklist li{
    list-style: none outside none;
	padding-top: 14px;
}
.paragraph-linklist li a span{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #009fe3;
 font-weight:normal; /*Font Family: pifranklingothicdemicondRg;*/
	font-family: ITCFranklinGothicW01-Dm, "Arial Narrow", Arial, Sans-Serif;
    font-size: 22px;
    width: auto;
    baseline-shift: -2px;
}
.paragraph-linklist li span{
    list-style: none outside none;
}
.paragraph-linklist span.file-type{
    color: #23201f;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;

	word-break: break-all;
	font-family: Arial, sans-serif;
	font-style: normal;
}
.paragraph-linklist .file-type .right-arrow{

	font-weight: bold;
    padding: 0;
    position: relative;
    top: 2px;
}
.paragraph-linklist span.pipe-style{
    color: #23201f;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;

	word-break: break-all;
	font-family: Arial, sans-serif;
	font-style: normal;
}
.paragraph-container .image-text-productImage{
	padding: 0px 35px 24px 0px;
    margin: 0px;
}
/**content-paragraph component END**/


				/*-- for DEP2-103 starts----*/

.PI-para-listdiv ul {

    padding-left: 16px !important;

}

.PI-para-listdiv .paragraph-linklist ul {

    padding-left: 0px !important;

}
			 	/*-- for DEP2-103 ends----*/


